# translations/messages.fr.yaml
app_name: MonChezSoi
slogan: Mon chez soi un style tout simplement
home: Accueil
our_selection: Notre sélection
our_collections: Nos collections
informations: Informations
privacy_policy: Politique de confidentialité
terms_and_conditions: Conditions d'utilisation
my_account: Mon compte
refund_policy: Politique de remboursement
orders_and_return: Commandes et retours
customer_service: Service clients
faq: Questions fréquemment posées
faq1: FAQ
shortcut: Raccourci
shoes: Chaussures
handbag: Sac à main
i_discover: Je découvre
accessories: Accessoires
all_rigths_reserved: Tous droits réservés
search: Recherche
face_and_body: Visage et corps
cream: Crème
bags_and_shoes: Sacs et chaussures
belts: Ceintures
sun_glasses: Lunettes de soleil
bags: Sacs à main
in_stock: En stock
unavailable: Indisponible
add_to_cart: Ajouter au panier
delivry_and_returns: Livraison et retours
related_products: Produits similaires
reviews: Avis
customers_reviews: Avis clients
write_review: Donner votre avis
submit_review: Soumettre l'avis
caution: Attention
your_nickname: Quel est votre pseudo ?
comment: Commentaire
characters_maximum: Caractères au maximum
rate_product: Quelle note donnez-vous à ce produit ?
type_message: Saisissez le message
message_too_long: Vous devez saisir moins de %0% caractères
back_to_login: Retour à la page de connexion
password: Mot de passe
confirm_password: Mot de passe (Confirmation)
register: Inscription
firstname: Prénom
lastname: Nom
email: E-mail
validate: Valider
type_rate: Saisissez la note
create_account: Créer un compte
personnal_information: Informations personnel
not_equals_passwords: Les deux mots de passe doivent être égaux
forgot_password: Mot de passe oublié
signin: Connexion
new_account: Nouveau compte
reset_account: Réinitialiser votre mot de passe
type_email: Saisissez l'email
type_password: Saisissez le mot de passe
invalid_email_or_password: Mot de passe ou email invalide
on: le
your_cart: Panier
your_cart_is_empty: Votre panier est vide
item_s: article(s)
currency: €
total: Total
my_cart: Mon panier
order: Commander
invalid_email: Email invalide
type_nickname: Saisissez votre pseudo
pay: Payer
color: Couleur
size_tissue: Taille
continue_shopping: Continuer mes courses
sort_by_products: Trier par nouveautés
sort_by_prices_desc: Trier par prix décroissants
sort_by_prices_asc: Trier par prix croissants
sort: Filtrer
sub_total: Sous total
shipping: Livraison
free: Gratuit
clear_shopping: Vider votre panier
receive_email: Vous recevrez un lien dans votre boite mail pour réinialiser votre mot de passe. Si aucun e-mail ne vient dans les 10 minutes, vérifier vos spams.
reset_password: Réinitialisation du mot de passe
sale: Vendu
load_more: Voir plus
what_you_are_looking_for: Que recherchez-vous ?
search_not_found: "Désolé, nous n'avons rien trouvé pour votre recherche"
page_not_found: La page que vous cherchez est introuvable
page_not_found1: Page introuvable
error_page: Page introuvable
oups: Oups!
brand: Marque
price: Prix
categories: Categories
products: Produits
products1: Les produits
our_history: Notre histoire
collections: Collections
collections1: Les collections
cushion_cover: Housse de coussin
tablecloth: Nappe de table
table_runner: Chemin de table
towel: Serviette de table
product_s: produit(s)
serviette-de-table: Serviette de table
housse-de-coussin: Housse de coussin
nappe-de-table: Nappe de table
chemin-de-table: Chemin de table
add_to_chart: Ajouter
category: Catégorie
guide_size: Guide des tailles
description: Description
discover: Découvrir
proceed_checkout: Passer ma commande
user_exists: Ce utilisateur existe déja
type_lastname: Saisissez le nom
type_firstname: Saisissez le prénom
type_confirm_password: Confirmer le mot de passe
phone_number: Téléphone
type_phone_number: Saisissez le téléphone
create_account_monchezoi: Bienvenue
account_congratulations: Merci d'avoir créé votre compte client
account_order: Vous pouvez dès à présent passer commande sur notre boutique
my_profile: Mon profil
my_orders: Mes commandes
reference: Référence
date: Date
payment: Paiement
my_informations: Mes informations
fullname: Prénom et Nom
create_address: Nouvelle adresse
new_address: Nouvelle adresse
add_new_address: Ajouter une nouvelle adresse
edit_address: Modifier votre adresse
cancel: Annuler
address: Adresse
city: Ville
zipcode: Code postal
country: Pays
or: ou
delivery_address: Adresse de livraison
select_address: Sélectionnez une adresse de livraison
send_to_address: Envoyer à cette adresse
update: Mettre à jour
my_addresses: Mes adresses
PENDING: En attente
VALIDATE: Validé
edit: Modifier
delete: Supprimer
note: Votre note
write_comment: Ecrivez votre commentaire
back_to_top: Haut
i_search: Je recherche
product_search: Recherchez un produit
empty_search: Votre recherche n'a donné aucun résultat
search_result: Résultats de recherche
contact_us: Contactez-nous
send: Envoyer
shipping_returns: Livraison et retours
cgu: Conditions générales d'utilisation
size_guide: Guide des tailles
legales_info: Informations légales
our_services: Nos services
designed_by: Conçu par
close: Fermer
back: Retour
arrivals: Les nouveautés
sells: Le meilleures ventes
free_shipping_over: Gratuite jusqu'a 100 €
return: Retour
return_period: 30 jours pour changer d'avis
delivery: Livraison
agree_terms: I agree with the terms and conditions
items: Articles
total_amount: Montant total
login: Identifiez-vous
type_identical_password: Les mots de passe doivent être identiques
invalid_password: "Le mot de passe doit comporter au moins 8 caractères dont 1 minuscule, 1 majuscule, 1 chiffre et au moins un caractère spécial suivant: !?$%@#&|^*:/;."
type_fullname: Saisissez votre Prénom et Nom
type_address: Saisissez votre adresse
type_city: Saisissez votre ville
type_zipcode: Saisissez le code postal
account_congratulations_info: "Nous vous souhaitons la bienvenue parmi nos clients"
account_now: "Vous pouvez désormais à tout moment"
account_now_1: "Profiter de nos offres exceptionnelles"
account_now_2: "Effectuer le suive de nos achats en ligne"
account_now_3: "Mettre à jour votre compte"
see_you_soon: A très bientôt
good_morning: Bonjour
good_evening: Bonsoir
request_change_password: "Vous avez fait la demande d'un changement de mot de passe sur votre compte"
activation_code_expired: "Le code d'activation expire dans"
creation_account_confirmation_app: "Confirmation de création de votre compte client sur MonChezSoi.fr"
create_account_app: "Création de votre compte sur MonChezSoi.fr"
confirmation_order_app: Confirmation de votre commande sur MonChezSoi.fr
confirmation_thanks: "Nous vous remercions pour votre commande passée sur le site"
your_order: Votre commande
order_registered: a bien été enregistré
order_preview: "Vous trouverez ci-dessous le récapitulatif de cette commande"
of: du
app_name_link: monchezsoi.com
do_not_respond_to_this_mail: Merci de ne pas répondre à ce courrier électronique. Il est émis depuis une adresse technique
app_address: 1 Avenue des cosmonautes, Fleury les aubrais FRANCE
account_created: Votre compte vient d'être crée
click_activation_link_below: veuilez cliquer sur le lien ci-dessous pour activer votre compte
click_reset_link_below: Veuilez cliquer sur le lien ci-dessous pour réinitialiser votre compte
account_congratulations_on: "Félicitations, votre compte vient d'être crée sur"
non_provider_request: "Si vous n'êtes à l'origine de ce changement de mot de passe, veuillez nous contacter immédiatement par mail"
team: L'équipe
welcome: Bienvenue
logout: Se deconnecter
see_article: Voir l'article
app_opening: "Lundi-Dimanche: 9:00 - 19:00"
store: Magasin
location: Localisation
tax: Taxe
designation: Designation
quantity: Quantité
unit_price: Prix unitaire
amount: Montant
completion_time: Temps (en jour)
reset_filters: Réinitialiser les filtres